Subject: [PATCH] omap: dma: Clear status registers on enable/disable irq.

From: [email-masked] (Janusz Krzysztofik)
Date: Mon, 14 May 2012 14:48:31 +0200

On Sunday 06 of May 2012 18:50:16 Jarkko Nikula wrote:
> On 05/04/2012 10:39 PM, Janusz Krzysztofik wrote:
> >> This seems like a nice fix to me. As it affects all omaps, I'd like to
> >> see some tested-by from Janusz/Jarkko/Peter. Can you guys give it a 
> > try
> >> with some audio tests?
> > 
> > OK, I can do, but perhaps not before next Saturday, when I'm back home, 
> > able to actually listen to the audio, not only watch the IRQ counters 
> > rising up ;-).
> > 
> Ok from omap3
> 
> Tested-by: Jarkko Nikula <[email-masked]>

Works for me on OMAP1.

Tested-by: Janusz Krzyszofik <[email-masked]>